.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);-ms-transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);-webkit-transform:matrix(0.856631,0.000000,0.000000,0.856631,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.400000px;}
._1{width:1.536000px;}
.fc1{color:rgb(23,58,121);}
.fc0{color:rgb(255,245,64);}
.fs1{font-size:80.056400px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:1506.878724px;}
.y4{bottom:1510.912770px;}
.y1{bottom:1584.169782px;}
.y3{bottom:1588.203485px;}
.h2{height:98.663259px;}
.h1{height:118.312500px;}
.h0{height:1850.322581px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:124.939263px;}
.x1{left:128.364073px;}
.x4{left:268.742908px;}
.x2{left:272.169431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.933891pt;}
._1{width:0.597690pt;}
.fs1{font-size:31.151654pt;}
.fs0{font-size:37.355649pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:586.358667pt;}
.y4{bottom:587.928400pt;}
.y1{bottom:616.434267pt;}
.y3{bottom:618.003867pt;}
.h2{height:38.391979pt;}
.h1{height:46.037918pt;}
.h0{height:720.000000pt;}
.w0{width:372.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.616533pt;}
.x1{left:49.949200pt;}
.x4{left:104.573600pt;}
.x2{left:105.906933pt;}
}
